CVE-2018-20678 (librenms)

LibreNMS through 1.47 allows SQL injection via the html/ajax_table.php sort[hostname] parameter, exploitable by authenticated users during a search.
Source: NIST
CVE-2018-20678 (librenms)